/*---------------
service
---------------*/
.service_d-header{
  margin: 120px auto 57px;
  max-width: 964px;
}
.service_d-head {
  max-width: 300px;
}
.service_d-title {
  font-weight: 700;
  margin-bottom: 10px;
  color: var(--main-color);
}
.service_d-subtitle {
  font-weight: 700;
  margin-bottom: 16px;
  color: var(--main-color);
}
.service_d-breadcrumb {
}
.service_d-breadcrumb a{
}
.service_d-breadcrumb span{
  opacity: 0.6;
}
.service_d-breadcrumb-dt {
  position: absolute;
  top: -32px;
  color: var(--text-sub);
}
.service_d-breadcrumb-dt a{
  color: var(--text-sub);
}
.service_d-breadcrumb-dt span{
  color: var(--text-sub);
  opacity: 0.6;
}
@media all and (max-width: 786px){
  .service_d-header{
  	position: absolute;
		top: 0;
    margin: 159px 20px 16px;
    width: calc(100% - 40px);
  }
  .service_d-head {
    max-width: calc(100% - 40px);
  }
  .service_d-title {
    margin-bottom: 8px;
  }
  .service_d-subtitle {
    margin-bottom: 16px;
  }
  .service_d-breadcrumb {
  }
  .service_d-breadcrumb span{
  }
  .service_d-breadcrumb-dt {
    color: var(--text-main);
  }
  .service_d-breadcrumb-dt a{
    color: var(--text-main);
  }
  .service_d-breadcrumb-dt span{
    color: var(--text-main);
  }
}

.service_d-wrap{
	width: 100%;
	padding-bottom: 800px;
}
.service_d-wrap-inner{
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
.service_d-block01{
	width: 65.2vw;
}
.service_d-block01 img{
	width: 100%;
	object-fit: cover;
}
.service_d-block02{
	display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 32.9vw;
	width: 34.8vw;
	padding: 0 5.1vw;
	background: linear-gradient(to bottom, #4644AD 0%, #5F70D3 50%, #85A7FF 100%);
}
.service_d-inner {
  width: 100%;
}
.service_d-block02 h3{
	font-weight: bold;
	margin-bottom: 2.2vw;
	font-size: clamp(24px, 2.77vw, 48px);
	letter-spacing: -0.011em;
	color: var(--text-sub);
}
.service_d-block02 p{
	font-size: clamp(14px, 1.11vw, 16px);
	line-height: 1;
	color: var(--text-sub);
}
@media all and (max-width: 786px){
	.service_d-wrap{
		padding-bottom: 1000px;
	}
	.service_d-wrap-inner{
		display: block;
	}
	.service_d-block01{
		width: 100%;
	}
	.service_d-block01 img{
		width: 100%;
		object-fit: cover;
	}
	.service_d-block02{
		display: flex;
	  flex-direction: column;
	  justify-content: center;
	  min-height: auto;
		width: 100%;
		padding: 40px 16px;
		background: #fff;
	}
	.service_d-inner {
	  width: 100%;
	}
	.service_d-block02 h3{
		font-weight: bold;
		margin-bottom: 16px;
		font-size: 24px;
		letter-spacing: -0.011em;
		color: var(--main-color);
	}
	.service_d-block02 p{
		font-size: 16px;
		line-height: 1;
		letter-spacing: -0.011em;
		color: var(--text-main);
	}
}

/*----- return -----*/
.service-return-wrap{
	position: absolute;
	margin-top: -30px;
	height: 60px;
	width: 240px;
}
.service-return{
	height: 60px;
  width: 240px;
  padding: 20px 44px 20px 24px;
  display: flex;
  background: #fff;
  filter: drop-shadow(0px 4px 16px rgba(0,0,0,0.12));
}
.service-return .service-return-inner {
  display: flex;
  justify-content: space-between;
	height: 60px;
  width: 240px;
}
.service-return .service-return-inner img {
  transition: transform 0.3s ease-out;
  height: 5px;
  width: 51.5px;
  margin: 7.5px 0;
}
.service-return .service-return-inner p {
  color: var(--main-color);
  font-weight: bold;
  margin: 0;
}
.service-return .service-return-inner:hover img {
  transform: translateX(-10px);
}
@media all and (max-width: 786px){
	.service-return-wrap{
		margin-top: 40px;
	}
	.service-return{
	}
	.service-return .service-return-inner {
	}
	.service-return .service-return-inner img {
	}
	.service-return .service-return-inner p {
	}
	.service-return .service-return-inner:hover img{
	}
}

/*---------------
bg
---------------*/
.service_d-bg{
	display: flex;
	height: 80px;
	width: 100%;
}
.service_d-bg-l{
	height: 80px;
	width: 12vw;
}
.service_d-bg-r{
	height: 80px;
	width: 88vw;
	background-color: var(--main-color);
}
@media all and (max-width: 786px){
	.service_d-bg{
		display: flex;
		height: 286px;
		width: 100%;
	}
	.service_d-bg-l{
		height: 286px;
		width: 71.2vw;
	}
	.service_d-bg-r{
		height: 286px;
		width: 28.8vw;
	}
}
